Subject: RE: [Diffserv] different between IntServ & DiffServ

From: Kamel Sadani <[email-masked]>
Date: Wed, 19 Dec 2001 09:21:02 +0100

Not only technical approach should be taken in account when comparing
Diffserv/Intserv but also the impact on network design. 

kamel

> -----Message d'origine-----
> De:	Nguyen Xuan Long [SMTP:[email-masked]]
> Date:	mardi 18 décembre 2001 16:22
> À:	IETF DiffServ Group
> Cc:	DTVTBK
> Objet:	[Diffserv] different between IntServ & DiffServ
> 
> Hi all,
> 
> I am comparing IntServ and DiffServ; so that I would show that DiffServ is
> realizable than IntServ.
> 
> I have showed some differences as follow:
> 
> (1) mechanisms: IntServ (Admission Control, Packet Scheduler, Classifier,
> Reservation protocol) & DiffServ (PHB, Traffic Conditioners).
> 
> (2) IntServ (fine-grained, per-flow) & DiffServ (coarse-grained,
> per-aggregate)
> 
> (3) scalability: IntServ < DiffServ
> 
> Is there any thing else?
> What about the services that IntServ and DiffServ provide to end-users? It
> seems to be quite ambiguous.
> 
> I would like to know further more the differences between IntServ and
> DiffServ
> Would you like show me those differences?
> 
> Thank you so much!
> 
>     Best Regard,
> Nguyen Xuan Long
> 
> 
> 
> 
> 
> _______________________________________________
> diffserv mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/diffserv
> Archive:
> http://www.ietf.org/mail-archive/working-groups/diffserv/current/maillist.
> html

_______________________________________________
diffserv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html